Publicités

CERTFR-2022-AVI-315 : Multiples vulnérabilités dans Cisco Data Center Network Manager (06 avril 2022)

De multiples vulnérabilités ont été découvertes dans Cisco Nexus Dashboard Fabric Controller, anciennement dénommé Data Center Network Manager (DCNM). Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance.

Publicités
Publicités
%d blogueurs aiment cette page :